# $EPIC: servername,v 1.4 2002/02/28 04:08:42 brian Exp $
Synopsis:
   $servername(<index>)

Technical:
   This function associates a server name with the given index number, as
   shown in the client's internal server list.

Practical:
   This function is used to convert from a server's index number to its
   real name.  This is useful for converting output from other functions,
   such as $winserv().

Returns:
   name of server, if any

Examples:
   $servername()                returns name of the current server
   $servername(0)               returns name of server #0
   $servername($winserv())      returns name of server for current window

See Also:
   server(1); servnum(6); winserv(6)

